search cancel

DB2 V11 rebind for GEN 8.6 PTFs gives error message DSNT208I

book

Article ID: 215225

calendar_today

Updated On:

Products

Gen

Issue/Introduction

User getting the below rebind error while installing CA Gen 8.6 z/OS server PTFs (LU00268, LU00269, LU00570) into Db2 v11 and attempting to rebind the impacted packages per the requisite HOLDDATA:

DSNT208I PROGRAM program-name PRECOMPILED WITH INCORRECT LEVEL FOR THIS RELEASE

Cause

DB2 maintenance is not up to date

Environment

Release : 8.6

Component : CA Gen 

 

Resolution

Make sure to have all the DB2 fixes to enable coexistence  and also check all DB2 maintenance are applied.

DB2 V11 should be in NFM mode and the IBM FIXCAT for coexistence needs to be applied.(Verify  if there are PTF'S in the Coexistence FIXCAT that are relevant)